package com.kmall.admin.dto;

import java.math.BigDecimal;

/**
 * 满元满减，且减免类型为每满一次减一次
 * @author huangyq
 * @version 1.0
 * 2019-05-30 17:36
 */
public class MinusTypeUnitModeDto {
    private String yuanMinusCond;

    private String yuanMinusPref;

    private String pieceMinusEachDisc;

    private Integer isDelete;

    /**
     * 满减活动id
     */
    private Integer campMinusId;

    public String getYuanMinusCond() {
        return yuanMinusCond;
    }

    public void setYuanMinusCond(String yuanMinusCond) {
        this.yuanMinusCond = yuanMinusCond;
    }

    public String getYuanMinusPref() {
        return yuanMinusPref;
    }

    public void setYuanMinusPref(String yuanMinusPref) {
        this.yuanMinusPref = yuanMinusPref;
    }

    public String getPieceMinusEachDisc() {
        return pieceMinusEachDisc;
    }

    public void setPieceMinusEachDisc(String pieceMinusEachDisc) {
        this.pieceMinusEachDisc = pieceMinusEachDisc;
    }

    public Integer getIsDelete() {
        return isDelete;
    }

    public void setIsDelete(Integer isDelete) {
        this.isDelete = isDelete;
    }

    public Integer getCampMinusId() {
        return campMinusId;
    }

    public void setCampMinusId(Integer campMinusId) {
        this.campMinusId = campMinusId;
    }
}
